<div class="OutFrame_A">
<!--S.External_Detail-->
<!-- # -->
<?php
$tmpFlag='Detail';
$Coun0=0;
$tmpData0=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Detail,'1,2,3',$Coun0);
foreach ($tmpData0 as $Row0){
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	//#Top
	if($Row0['LineStyle']=='Normal_Top'){ ?>
<div class="AppPlatform_4_1"><table class="" cellpadding="0" cellspacing="0">
	<?php }
	//#Control
	if($tmpDefault->DefUiCustom($Row0,$tmpFlag)==0){
		$tmpControls->getDetail($Row0);
	}
	//#End
	if($Row0['LineStyle']=='Normal_End'){ ?>
</table></div>
	<?php }
	
	if($Row0['stcoctUiType']!='Detail_Hidden' && $Row0['stcoctUiType']!='Detail_Non'){
		$Coun0++;
	}
}
?>
<!--sendRequest--><!--E.External_Detail-->
</div>